## EHTMLEditorCellDialog EHTMLEditorCellDialog |

## Functions

GtkWidget * | e_html_editor_cell_dialog_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorCellDialog

## Description

## Functions

### e_html_editor_cell_dialog_new ()

    GtkWidget *
    e_html_editor_cell_dialog_new (EHTMLEditor *editor);